Subject: [netatalk-admins] AppleVolumes.default??

From: Mitch McNeel <[email-masked]>
Date: Sun, 13 Sep 1998 18:45:22 -0700

Hi all Admin.'s

        I've upgrade to a new version of Netatalk (pre-asun2.1.0-7a) on
a UE-450 Solaris 2.6.  I'm having problems with AppleVolumes.default in
my etc directory of Netatalk...  For some reason I can not share a
volume in this file...

My AppleVolumes.default file looks like this:

/home/catalog    CatalogVolume    # Catalog and CreativeServices Files
~

Is there any reason why, when a user goes to the chooser and logs in to
the server, the only thing that show's up after they log in is their
home directories??  I was running netatalk-1.4b2+asun2.0a18.2 before and
had no problems with mounting this volume.  Can someone Help me figure
this out, I've tried everything I know possible...

Thanks
Mitch